RubyGems Navigation menu

zendesk-api 0.3.1

RubyGem wrapper for REST API to http://zendesk.com

Gemfile
          gem 'zendesk-api', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install zendesk-api -v 0.3.1
  
  
  
  
  
  
  

Authors:

  • Peter Ericson

Owners:

Total downloads 25,196

For this version 1,618

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.4 - April 30, 2012 (9 KB)
  2. 0.3.3 - December 26, 2010 (8.5 KB)
  3. 0.3.2 - December 12, 2010 (8 KB)
  4. 0.3.1 - October 4, 2010 (8 KB)
  5. 0.3.0 - May 5, 2010 (8 KB)
Show all versions (11 total)